[
    {"name": "name", "width": 35, "link": true},
    {"name": "rule", "width": 30},
    {"name": "scope", "width": 10},
    {"name": "isActive", "width": 10},
    {"name": "createdAt", "width": 15}
]
